---
Name: "vsphere/allow-unverified-ssl"
Description: "Enable accepting self-signed TLS certificates."
Documentation: |
  By default most CLI or API tools will not accept the self-signed TLS
  certificate.  Setting this to `true` will enable CLI/API use of the
  vSphere host with a self-signed certificate.

  The default value is to ***not*** trust the self-signed certificate
  (eg `false`).

Meta:
  icon: "spy"
  color: "green"
  title: "RackN Content"
  cloud: "vsphere"
  type: "value"
Schema:
  type: "boolean"
  default: false
